
h1,h2,h3,h4,h5,h6,p,ul { margin:0;padding: 0;}

h1,h2 {font-family: 'Lato', sans-serif;}
h3,h4,h5 {font-family: 'latosemibold';}
h1 {font-size: 50px;}
h2 {font-size: 36px; text-transform: uppercase;}
h3 {font-size: 22px;}
h4 {font-size: 18px;}
h5 {font-size: 16px;}
p {line-height: 24px;}
ul {list-style-type: none;}
a {text-decoration: none; display: inline-block;}
a:hover,a:focus,a:visited {text-decoration: none; outline: none;}


.p-color,.theme-manage-area .item-part a:hover,.welcome-section .row h3 i,
.event-section .single-event:hover h6,footer .top-footer .footer-contact ul li a:hover,
footer .footer-event .item h6:hover,.page-breadcrum ul li:last-child,.page-breadcrum ul li a:hover,
.sidebarOne .quick-event-list ul li a:hover,
.sidebarOne .quick-event-list ul li.active a,.sidebarOne .feature-event .post a:hover,
.sidebarOne .our-brochure a:hover,.page-indicator ul li a:hover,.page-indicator ul li.active a,
.course-v2 .single-course:hover .course-heading h3,.blog-details-page .blog-details-page-content ul.post-info li i,
.course-details-page .course-details-content .course-curriculum .course-curriculum-panel .panel-body a:hover,
header .top-header div>ul>li .ficon:before,.popular-course .course-item-wrapper .item:hover .text h4 a,
.popular-course .course-item-wrapper .single-course-item:hover .text h4 a {
    color:#2aacff;
}
.p-color-bg,header .top-header div.right-side>ul>li a:hover,
.main-menu-wrapper,footer .top-footer .footer-about ul li a:hover,

.course-details-page .course-details-content .sub-text ul.share-icon li a:hover,

.course-details-page .course-details-content .take-course-button:hover {
    background: #2aacff;
}


/*===================== Testimonial ===================*/

.carousel-indicators li {
    width: 14px;
    height:14px;
    border:none;
    background: #fbdada;
    margin: 0 2px;
}
.carousel-indicators .active,
.carousel-indicators li:hover {
    background: #2aacff;
    width: 14px;
    height:14px;
    margin: 0 2px;
}
.carousel-indicators {
    width:100%;
    margin: 0;
    text-align: center;
    left:0;
    bottom: -10px;
}


/*======================= Footer ==============*/

footer .top-footer h4,footer .top-footer p,footer .top-footer a,footer .top-footer ul li,footer .top-footer h6 {
    color:#fff;
}
footer .top-footer h4 {
    text-transform: uppercase;
    margin-bottom: 52px;
}
footer .footer-event .item>ul>li {
    position: relative;
    padding-left: 60px;
    padding-bottom: 15px;
    margin-bottom: 30px;
}
footer .footer-event .item ul li .date {
    width:50px;
    height:50px;
    color:#fff;
    position: absolute;
    top:0;
    left:0;
    z-index: 2;
    text-align: center;
    font-weight: 600;
    font-size: 20px;
    line-height: 21px;
    padding-top: 6px;
}
footer .footer-event .item ul li .date span {
    font-weight: normal;
    font-size: 14px;
    display: block;
}
footer .footer-event .item h6 {
    font-size: 13px;
    /*font-weight: 600;*/
    text-transform: uppercase;
    margin: 0 0 5px 0;
}
footer .footer-event .item a {
    display: block;
}
footer .footer-event .item ul ul li {
    display: inline-block;
    margin-right: 7px;
    font-size: 12px;
    color:#c5c5c5;
}
footer .footer-event .item ul ul li i {
    /*margin-right: 5px;*/
}
footer .footer-event .item ul ul li:last-child {
    margin: 0;
}
footer .footer-event .carousel-indicators li {
    width:13px;
    height:13px;
    background: #341414;
}
footer .footer-event .carousel-indicators .active, footer .footer-event .carousel-indicators li:hover {
    width:13px;
    height: 13px;
    background: #2aacff;
}
footer .footer-event .carousel-indicators {
    text-align: left;
    left:-2px;
    bottom: -6px;
}
footer .footer-event .item ul ul .li_time {
    display: block;
}
footer .footer-event .item ul ul .li_group {
    display: block;
    float: right;
}

.latest-news {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.tran4s {
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

/*========================= Latest News ==================*/
.latest-news {
    padding: 100px 0 123px 0;
}
.latest-news .img-holder {
    position: relative;
}
.latest-news .img-holder .date {
    width:66px;
    height:66px;
    color:#fff;
    position: absolute;
    top:-33px;
    left:50%;
    margin-left: -33px;
    z-index: 2;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
    font-size: 36px;
    line-height: 30px;
    padding-top: 7px;
}
.latest-news .img-holder .servcicon {
    width: 50px;
}
.latest-news .img-holder a {
    position: absolute;
    width:100%;
    height: 100%;
    background: rgba(255,255,255,0.7);
    top:0;
    left:0;
    opacity: 0;
    -webkit-transform: rotateX(90deg);
    -moz-transform: rotateX(90deg);
    -ms-transform: rotateX(90deg);
    -o-transform: rotateX(90deg);
    transform: rotateX(90deg);
    -webkit-transform-origin:0% 0%;
    -moz-transform-origin:0% 0%;
    -ms-transform-origin:0% 0%;
    -o-transform-origin:0% 0%;
    transform-origin:0% 0%;
}
.latest-news .single-post:hover .img-holder a {
    opacity: 1;
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    transform: rotateX(0deg);
}
.latest-news .single-post .text-wrapper {
    padding-left: 20px;
    padding-right: 20px;
}
.latest-news .single-post .text-wrapper .text {
    background: #fff;
    padding: 15px 0 0 0;
    text-align: center;
    min-height: 145px;
}
.latest-news .single-post .text-wrapper .text a {
    font-weight: 600;
    font-size: 20px;
    text-transform: uppercase;
    display: block;
    color:#2aacff;
    padding-bottom: 19px;
}
.latest-news .img-holder .servcthumb {
    width: 100%;
    height: 250px;
}
.latest-news .single-post:hover .text-wrapper .text {
    background: #2aacff;
}
.latest-news .single-post:hover .text-wrapper .text a,
.latest-news .single-post:hover .text-wrapper .text p {
    color:#fff;
}
.latest-news .single-post .text-wrapper .text p {
    text-transform: capitalize;
    text-align: left;
    padding: 0 10px 5px 10px;
}

.latest-news .row {
    margin-top: 50px;
}
.latest-news .single-post {
    margin-top: 52px;
}

/*==================== Blog ===================*/
.latest-news.blog-v1 .row,
.latest-news.blog-v1 .single-post {
    margin-top:0;
}
.latest-news.blog-v1 {
    /*padding: 43px 0 50px 0;*/
    padding: 43px 0 0 0;
    background: #ededed;
}
.latest-news.blog-v1 .single-post {
    margin-bottom: 70px;
}
.blog-v2 .latest-news.blog-v1 {
    padding: 0;
}

@media screen and (max-width: 1024px) {
    .latest-news .single-post .text-wrapper .text {
        min-height: 170px;
    }
}
@media screen and (max-width: 737px){
    .latest-news .single-post .text-wrapper .text {
        min-height: 165px;
    }
}
@media screen and (max-width: 668px){    
    .latest-news.blog-v1 .single-post {   
        display: block;
        width: 50%;
    }
    .latest-news .img-holder .servcthumb {
        width: 97%;
        height: 200px;
    }
    .latest-news .single-post .text-wrapper .text {   
        min-height: 165px;
    }
    .latest-news.blog-v1 .single-post {
        width: 50%;
    }

}
@media screen and (max-width: 600px) {
    .latest-news .single-post .text-wrapper .text {
        min-height: 190px;
    }
    .latest-news.blog-v1 .single-post {
        width: 50%;
    }
}
@media screen and (max-width: 568px){
    .latest-news .single-post .text-wrapper .text {
        min-height: 190px;
    }
}
@media screen and (max-width: 414px) {
    .latest-news.blog-v1 .single-post {
        width: 100%;
    }
}
@media screen and (max-width: 380px){
    .latest-news.blog-v1 .single-post {
        margin-bottom: 70px;
        display: block;
        width: 100%;
    }
    .latest-news .img-holder .servcthumb {
        width: 100%;
    }
}

